.b_tv-main-container {margin-top:60px}
.b_tv-main {background:url(../images/b_youtube-back.png) 0 0 no-repeat;margin:0 -45px;padding:35px 45px 35px;overflow:hidden;height:172px}
.b_tv-main + .b_tv-main {margin-top:10px}
.b_tv-sprite {background-image:url(../images/b_youtube-sprite.png)}
.b_tv-main-logo {margin-top:10px;margin-bottom:30px;width:121px;height:96px}
.b_tv-main-item-v i {background-color:rgba(34, 34, 34, .1);right:0;bottom:0}
.b_tv-main-item-v:hover i {background-color:rgba(34, 34, 34, .3)}
.b_tv-main-item-v span {left:50%;top:50%;width:50px;height:50px;background-position:-121px 0;margin:-25px 0 0 -25px}
.b_tv-main-item-v:hover span {background-position:100% 0}
.b_tv-main-item-v {margin:13px 0}
.b_tv-main-item h3 {height:43px;overflow:hidden}
.b_tv-main-h3 {margin-top:-4px}
.b_tv-main-lst {padding:42px 0 0 16px}
.b_tv-main-lst h4 {margin-bottom:54px}
.b_tv-main-lst h4 a {color:#2279be;border-bottom:1px solid rgba(34, 121, 190, .3)}
.b_tv-main-lst h4 a:hover {border-bottom-color:rgba(34, 121, 190, 1)}
.b_tv-main-fst h3 {color:#aacbdc}
.b_tv-main-lst-log {color:#89b248;border-bottom:1px solid rgba(137, 178, 72, .3);top:-7px}
.b_tv-main-lst-log:hover {border-bottom:1px solid rgba(137, 178, 72, 1)}
.b_tv-main-lst-log i {left:-16px;top:0;line-height:18px;font-size:25px}